/*--png--*/

/*-de --*/
#titlehpde {

	position: absolute;
	top: 125px;
	z-index: auto;
	margin: 0px;
	padding: 0px;
	left: 370px;
	width: 419px;
	height: 87px;
	background-image: url(/abc/12lessons/images/title_hp_de.png);
	
}
#titlehp1de {

	position: absolute;
	top: 218px;
	z-index: auto;
	margin: 0px;
	padding: 0px;
	left: 323px;
	width: 419px;
	height: 87px;
	background-image: url(/abc/12lessons/images/title_1_de.png);
	
}
#titlehp2de {

	position: absolute;
	top: 230px;
	z-index: auto;
	margin: 0px;
	padding: 0px;
	left: 368px;
	width: 419px;
	height: 87px;
	background-image: url(/abc/12lessons/images/title_2_de.png);
	
}
#titlehp3de {

	position: absolute;
	top: 207px;
	z-index: auto;
	margin: 0px;
	padding: 0px;
	left: 336px;
	width: 419px;
	height: 87px;
	background-image: url(/abc/12lessons/images/title_3_de.png);
	
}
#titlehp4de {

	position: absolute;
	top: 236px;
	z-index: auto;
	margin: 0px;
	padding: 0px;
	left: 446px;
	width: 419px;
	height: 87px;
	background-image: url(/abc/12lessons/images/title_4_de.png);
	
}
#titlehp5de {

	position: absolute;
	top: 235px;
	z-index: auto;
	margin: 0px;
	padding: 0px;
	left: 439px;
	width: 419px;
	height: 87px;
	background-image: url(/abc/12lessons/images/title_5_de.png);
	
}
#titlehp6de {

	position: absolute;
	top: 255px;
	z-index: auto;
	margin: 0px;
	padding: 0px;
	left: 356px;
	width: 419px;
	height: 87px;
	background-image: url(/abc/12lessons/images/title_6_de.png);
	
}
#titlehp7de {

	position: absolute;
	top: 214px;
	z-index: auto;
	margin: 0px;
	padding: 0px;
	left: 372px;
	width: 419px;
	height: 87px;
	background-image: url(/abc/12lessons/images/title_7_de.png);
	
}
#titlehp8de {

	position: absolute;
	top: 154px;
	z-index: auto;
	margin: 0px;
	padding: 0px;
	left: 390px;
	width: 419px;
	height: 87px;
	background-image: url(/abc/12lessons/images/title_8_de.png);
	
}
#titlehp9de {

	position: absolute;
	top: 220px;
	z-index: auto;
	margin: 0px;
	padding: 0px;
	left: 352px;
	width: 419px;
	height: 87px;
	background-image: url(/abc/12lessons/images/title_9_de.png);
	
}
#titlehp10de {

	position: absolute;
	top: 235px;
	z-index: auto;
	margin: 0px;
	padding: 0px;
	left: 268px;
	width: 419px;
	height: 87px;
	background-image: url(/abc/12lessons/images/title_10_de.png);
	
}
#titlehp11de {

	position: absolute;
	top: 185px;
	z-index: auto;
	margin: 0px;
	padding: 0px;
	left: 254px;
	width: 419px;
	height: 87px;
	background-image: url(/abc/12lessons/images/title_11_de.png);
	
}
#titlehp12de {

	position: absolute;
	top: 212px;
	z-index: auto;
	margin: 0px;
	padding: 0px;
	left: 413px;
	width: 419px;
	height: 87px;
	background-image: url(/abc/12lessons/images/title_12_de.png);
	
}
#titlehpkeyde {
	position: absolute;
	top: 222px;
	z-index: auto;
	margin: 0px;
	padding: 0px;
	left: 325px;
	width: 419px;
	height: 87px;
	background-image: url(/abc/12lessons/images/title_key_de.png);
}
#titlehpde span {
	display: none;
}
#titlehp1de span {
	display: none;
}
#titlehp2de span {
	display: none;
}
#titlehp3de span {
	display: none;
}
#titlehp4de span {
	display: none;
}
#titlehp5de span {
	display: none;
}
#titlehp6de span {
	display: none;
}
#titlehp7de span {
	display: none;
}
#titlehp8de span {
	display: none;
}
#titlehp9de span {
	display: none;
}
#titlehp10de span {
	display: none;
}
#titlehp11de span {
	display: none;
}
#titlehp12de span {
	display: none;
}
#titlehpkeyde span {
	display: none;
}